Subject: Trainer Candidate - Ravindra Ahirwar
From: Ravindra Ahirwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:54:21 -0500

| | Tech Support Test

Name | Ravindra Ahirwar
E-mail | [email-masked]
Phone Number | (00) 7415392241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 30

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Petrofac international | IT Administrator | Still continue | 50000
Previous Employer 1 | Wipro Infortech | Technical Support Er. | 31-12-2018 | 25000
Previous Employer 2 | HCL Infosystems | Application support engineer | 03-10-2016 | 12000

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in training?

I am working currently as a IT administrator in the Petrofac international UAE Llc Pvt.
I have total work experience in the IT filed 5.6 Years.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are communication get to gether then everyone customers for me great customer.
What according to you makes you a good candidate for this position? | This is dependent on skilled or communication and believe ourself and our work then be can say that will good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |